<?php
$client = new SoapClient("https://marafiq.taqny.at/webService/soapIndex.php?wsdl");
$mobile = "admin";//اسم المستخدم لحسابك 
$password = "7t5D7crZ";  //كلمة المرور لحسابك
$balanceParam = array('mobile'=>$mobile, 'password'=>$password);
//إستدعاء العملية
$result = $client->balance($balanceParam);
//طباعة نتيجة
print_r( $result);
?>